Problema Repositorios

Imagen de Nicolas3x
0 puntos

Tengo estee error al intenta recargar el Gestor de paquetes Synaptic, en mi versión 11.04 de Ubuntu. Por lo demás este mensaje me sale luego de ya hace rato intentar reparar los repositorios para poder descargar programas. Mis repositorios son los siguientes y que los he encontrado en el mismo foro, no se que hacer. Me gustaría saber si existe una lista de repositorios que no fallen. (Soy casi nuevo en Ubuntu les ruego explicar con detalles)

Agradecido de antemano al Foro.

Imposible obtener http://extras.ubuntu.com/ubuntu/dists/maverick/main/source/Sources.gz 404 Not Found
Imposible obtener http://extras.ubuntu.com/ubuntu/dists/maverick/main/binary-i386/Packages.gz 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick/main/source/Sources.gz 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick/restricted/source/Sou... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick/universe/source/Sourc... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick/multiverse/source/Sou... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick/main/binary-i386/Pack... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick/restricted/binary-i38... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick/universe/binary-i386/... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick/multiverse/binary-i38... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick-updates/main/source/S... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick-updates/restricted/so... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick-updates/universe/sour... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick-updates/multiverse/so... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick-updates/main/binary-i... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick-updates/restricted/bi... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick-updates/universe/bina... 404 Not Found
Imposible obtener http://cl.archive.ubuntu.com/ubuntu/dists/maverick-updates/multiverse/bi... 404 Not Found
Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar.

Imagen de .doc
+1
0
-1

yo creo que debería ser de obligado cumplimiento que todos los usuarios de Ubuntu leyesen algo sobre la caducidad de las versiones de Ubuntu. Sin ir más lejos, en la Wikipedia: http://es.wikipedia.org/wiki/Anexo:Versiones_de_Ubuntu
(por cierto, amigo, la 11.04 que dices que tienes es la Natty Narval. Pero la Maverick Meerkat, a la que apuntan tus repositorios, es la 10.10. Ambas ya sin soporte, claro)

+1
0
-1
Imagen de Nicolas3x
+1
0
-1

leí el link y queda claro que mi versión ya esta caducada, pero dice algo de poder usar old-releases. Eso significaría poder volver a descargar programas? y por otro lado, me podrías decir en donde puedo encontrar un listado con los repositorios 11.04 oficiales?, quizás eso me ayude.

Saludos!

+1
0
-1
Imagen de .doc
+1
0
-1

a ver, 11.04 (Natty Narvhal) también está sin soporte, así que tampoco tiene repositorios oficiales. Y sigues sin aclarar por qué tus repositorios apuntan a 'Maverick', que es la 10.10, y sigues hablando de la 11.04.

¿quieres un consejo...? Pásate a la 12.04, que es LTS y tiene soporte hasta 2017.

+1
0
-1